misc/klettres - The NetBSD Packages Collection

KDE app to teach the alphabet and read some syllables in languages

KLettres aims to help to learn the alphabet and then to read some syllables
in different languages. It is meant to help learning the very first sounds
of a new language, for children or for adults.

Currently 25 languages are available: Arabic, Czech, Brazilian Portuguese,
Danish, Dutch, British English, English, English Phonix, French, German,
Hebrew, Hungarian, Italian, Kannada, Hebrew, Hindi Romanized, Low Saxon,
Luganda, Malayalam, Norwegian Bokmal, Punjabi, Spanish, Slovak, Ukrainian
and Telugu, you can choose them using the Languages menu.

Build dependencies

devel/extra-cmake-modules devel/kdoctools pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/cmake

Runtime dependencies

security/gnupg2 net/knewstuff x11/qt5-qtbase graphics/hicolor-icon-theme sysutils/desktop-file-utils net/knewstuff x11/qt5-qtbase graphics/hicolor-icon-theme sysutils/desktop-file-utils

Binary packages

OSArchitectureVersion
NetBSD 8.0i386klettres-20.04.1nb2.tgz
NetBSD 8.0powerpcklettres-20.04.1nb2.tgz
NetBSD 8.0x86_64klettres-20.04.1nb6.tgz
NetBSD 8.0x86_64klettres-20.04.1nb2.tgz
NetBSD 8.0x86_64klettres-20.04.1nb4.tgz
NetBSD 9.0aarch64klettres-20.04.1nb6.tgz
NetBSD 9.0aarch64klettres-20.04.1nb2.tgz
NetBSD 9.0aarch64klettres-20.04.1nb4.tgz
NetBSD 9.0earmv7hfklettres-20.04.1nb2.tgz
NetBSD 9.0i386klettres-20.04.1nb2.tgz
NetBSD 9.0i386klettres-20.04.1nb4.tgz
NetBSD 9.0i386klettres-20.04.1nb6.tgz
NetBSD 9.0powerpcklettres-20.04.1nb4.tgz
NetBSD 9.0sparc64klettres-20.04.1nb6.tgz
NetBSD 9.0sparc64klettres-20.04.1.tgz
NetBSD 9.0sparc64klettres-20.04.1nb2.tgz
NetBSD 9.0x86_64klettres-20.04.1nb3.tgz
NetBSD 9.0x86_64klettres-20.04.1nb5.tgz
NetBSD 9.0x86_64klettres-20.04.1nb5.tgz
NetBSD 9.0x86_64klettres-20.04.1nb6.tgz
NetBSD 9.0x86_64klettres-20.04.1nb2.tgz
NetBSD 9.0x86_64klettres-20.04.1nb4.tgz
NetBSD 9.0x86_64klettres-20.04.1nb6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.